Bug 957318 - Add a new package for impro-visor
Summary: Add a new package for impro-visor
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-27 06:19 UTC by ycollet
Modified: 2014-03-17 03:33 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-04-29 14:39:44 UTC


Attachments (Terms of Use)

Description ycollet 2013-04-27 06:19:27 UTC
Add a new package for impro-visor.
The tool is a java software dedicated to Jazz improvisation.
It's quite powerful and resemble to Garage Band.
The website of the tool: http://www.cs.hmc.edu/~keller/jazz/improvisor/

Comment 1 Bill Nottingham 2013-04-29 14:39:44 UTC
We don't normally add packages without maintainers. If you're willing to join the package maintainers to submit and maintain this, please see the instructions at:
 https://fedoraproject.org/wiki/Join_the_package_collection_maintainers

In the meantime, I've added this to the package wishlist at:
 https://fedoraproject.org/wiki/Package_maintainers_wishlist

Closing as DEFERRED pending someone picking it up.


Note You need to log in before you can comment on or make changes to this bug.